Subject: Re: [bug#35593] [PATCH] uuid: Pad resulting FAT uuid string with leading zeroes.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 09 May 2019 12:10:55 +0200

Hi Danny,

Danny Milosavljevic <[email-masked]> skribis:

> Fixes <https://bugs.gnu.org/35582>.
> Reported by sirgazil <[email-masked]>.
>
> * gnu/system/uuid.scm (fat-uuid->string): Pad resulting string with leading
> zeroes.

Bah, I feel guilty: I pushed the same patch with a test as
6c5790a2faf8ffc401e43b13425a707394e40874, and only now do I notice that
you had fixed it too.  My apologies!

Perhaps in the future you should send the patch directly in the bug
report?  That would increase the likelihood that I’ll notice and won’t
duplicate work.

(Perhaps in the future I should also pay more attention to email…
tricky!)

Ludo’.